Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - light-locker-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: light-locker-git 1.7.0-1

Git Clone URL: https://aur-dev.archlinux.org/light-locker-git.git (read-only)
Package Base: light-locker-git
Description: A simple session locker
Upstream URL: https://github.com/the-cavalry/light-locker
Licenses: GPL2
Conflicts: light-locker
Provides: light-locker
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 6
Popularity: 0.999664
First Submitted: 2013-07-10 07:41
Last Updated: 2016-09-13 12:36

Latest Comments

alucryd commented on 2016-09-13 12:30

Nice, thx for the patch.

thatsmydoing commented on 2016-08-30 03:13

Here's a PKGBUILD that works with the latest master (1.7.0)

https://gist.github.com/thatsmydoing/c100cf0355c6cffb55afd45d0e67a7d9

Roshless commented on 2014-04-19 17:56

==> Starting pkgver()...
==> Updated version: light-locker-git 1.4.0-5-gf45fdd4.r2156.f45fdd4-1
==> ERROR: pkgver is not allowed to contain colons, hyphens or whitespace.
The build failed.


needs fixing